html {
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	font-size: small;
	font-family: verdana, sans-serif;
}

div.dist {
	height: 2em;
	background: #B40000;
	clear: both;
	visibility: hidden;
}

div#center-box {
	float: right;
 width: 97%;
 padding: 0px;
 background: #fff;
}

div#logo-txt {
	float: left;
	width: 100%;
	background: url(/images/logo-back.gif) repeat-x;
}

div#logo-txt h1 {
	float: left;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
}

div#logo-txt h1 a {
	display: block;
	width: 291px;
	height: 68px;
	background: url(/images/logo.gif) no-repeat;
	color: #d6d6d6;
}

div#logo-txt h2 {
	display: none;
}

div#hat-txt {
	float: right;
	text-align: right;
	padding: 1.2em .6em 0px 0px;
}

div#hat-txt p {
	margin: 0px 0px .3em 0px;
	padding: 0px;
	font-size: 100%;
	font-weight: bold;
}

div#hat {
	float: left;
	width: 100%;
	background: #d6d6d6;
}

div#h_navigation ul {
 font-weight: bold;
}

div#navigation, div#language {
	float: left;
	width: 100%;
	line-height: normal;
}

div#navigation {
	font-size: 80%;
}

div#language {
	font-size: 80%;
	margin-bottom: -4px;
}

div#navigation ul, div#language ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: right;
}

div#navigation ul li, div#language ul li {
	float: left;
	margin-right: .4em;
}

div#navigation ul li a, div#language ul li a {
	display: block;
}

div#language ul li a {
	color: #606a74;
	margin-top: .3em;
	padding: 0px 10px 0px 10px;
}

div#navigation ul li a {
	color: #000;
	padding: 0px 10px 0px 10px;
	margin-bottom: .6em;
}

div#navigation ul li.passive a, div#language ul li.passive a {
	background: url(/images/passive-bulet.png) no-repeat 0px 50%;
}

div#navigation ul li.active a, div#navigation ul li:hover a, div#language ul li.active a {
	background: url(/images/active-bulet.png) no-repeat 0px 35%;
	text-decoration: none;
}

div#navigation ul li:hover a {
	background: url(/images/hover-bulet.png) no-repeat 0px 35%;
}

div#context-bar {
	float: left;
	width: 100%;
}

div#breadcrumbs {
 float: left;
 width: 100%;
 padding-top: 5px;
 padding-bottom: 20px;
 font-size: 11px;
 color: #606a74;
}

div#breadcrumbs ul li a {
	margin-right: .2em;
	color: #606a74;
}

div#breadcrumbs ul li a:hover {
	text-decoration: none;
}

div#content-box {
	float: left;
	width: 100%;
}

div#left {
	float: left;
	width: 19%;
}

div#content {
	float: left;
	width: 55.5%;
	padding-left: 2.5%;
}

div#right {
	float: right;
	width: 19%;
}

div#content-box>div#left {
	float: left;
	width: 19%;
}

div#content-box>div#content {
	float: left;
	width: 58%;
	padding-left: 2%;
}

div#content-box>div#right {
	float: right;
	width: 19%;
}

/*=================== corner radius =================*/

div#a-1, div#a-2, div#a-3, div#a-4,
div#b-1, div#b-2, div#b-3, div#b-4,
div#c-1, div#c-2, div#c-3, div#c-4,
div#e-1, div#e-2 {
	float: left;
	width: 100%;
}

div#a-1 {
	background: url(/images/a-1.gif) no-repeat;
}

div#a-2 {
	background: url(/images/a-2.gif) no-repeat 100% 0%;
}

div#a-3 {
	background: url(/images/a-3.gif) no-repeat 100% 100%;
}

div#a-4 {
	background: #d6d6d6 url(/images/a-4.gif) no-repeat 0% 100%;
}

div#b-1 {
	background: url(/images/b-1.gif) no-repeat;
}

div#b-2 {
	background: url(/images/b-2.gif) no-repeat 100% 0%;
}

div#b-3 {
	background: url(/images/b-3.gif) no-repeat 100% 100%;
}

div#b-4 {
	background: #e4e6e8 url(/images/b-4.gif) no-repeat 0% 100%;
}


div#c-1 {
	background: url(/images/c-1.gif) no-repeat;
}

div#c-2 {
	background: url(/images/c-2.gif) no-repeat 100% 0%;
}

div#c-3 {
	background: url(/images/c-3.gif) no-repeat 100% 100%;
}

div#c-4 {
	background: #ffdfce url(/images/c-4.gif) no-repeat 0% 100%;
}


div#e-1 {
	background: url(/images/e-1.gif) no-repeat;
}

div#e-2 {
	background: #ffe8a4 url(/images/e-2.gif) no-repeat 0% 100%;
}


/*=================== left part =================*/

div#left ul {
	margin: .6em 0px 1em 2em;
	padding: 0px 0px 0px 0px;
}

div#left ul li {
	font-size: 70%;
}

div#left ul a {
	color: #000;
}

div#left p a {
 color: #000;
}

div#left ul#categories {
	float: left;
	width: 92%;
	margin: .4em 4% .6em 4%;
	padding: 1px 0px;
	background: #ffedce;
	border-top: solid 1px #c2c2c2;
	list-style: none;
}

div#left ul#categories li {
	border-bottom: solid 1px #c2c2c2;
	font-size: 90%;
}

div#left ul#categories li a {
	color: #000;
	display: block;
	padding: .4em .2em .5em .8em;
	margin: 1px 0px;
	width: auto;
	border-left: solid 6px #ff6c00;
}

div#left ul#categories li a:hover {
	background: #cfd3d7;
}

div#left ul#categories li.active a {
	background: #cfd3d7;
}

div#left div.add {
	float: left;
	width: 100%;
	margin-bottom: .6em;
}

div.add a {
 color: #000;
}

div.add a:hover {
 text-decoration: none;
}


div#left h3, div#right h3, label {
	clear: both;
	margin: .4em 0px 0px .6em;
	padding: 0px 0px 0px .9em;
	font-size: 80%;
	font-weight: bold;
	/* background: url(/images/h3-bulet.gif) no-repeat 0px 45%; */
}

h3.site_map {
 margin: 0px 0px .3em 0px;
 padding: 0px;
 font-size: 100%;
 font-weight: normal;
}

ul.site_map {
 margin: 0px 0px 1.3em 1em;
 padding: 0px;
 list-style: none;
}

ul.site_map li {
 font-size: 90%;
 margin-bottom: .6em;
}

h3.site_map a, ul.site_map li a {
 color: #000;
}

.site_map a:hover, li.pubtype a:hover {
 text-decoration: none;
}

div#search {
	float: left;
	width: 100%;
}

div.search_form {
  text-align: right;
}

div.search_form form {
	float: right;
	margin-bottom: 10px;
	padding-right: 10px;
}

input {
/*  float: left;*/
	font-size: 12px;
	border: solid 1px #868686;
}

input#q {
 width: 180px;
 margin-right: 5px;
}

input.img {
	float: left;
	padding-left: .3em;
}

a.admintools {
	float: right;
	border: solid 1px;
	border-color: #cee2fc #4975ac #4975ac #cee2fc;
	background: #a0c2ec;
	padding: 0px 1em;
	font-size: 80%;
	color: #000;
	text-decoration: none;
}

div.tags {
	float: left;
	width: 100%;
	text-align: right;
	font-size: 80%;
	color: #818181;
}

div.tags a {
	color: #03328a;
}

div#new_article {
	margin: .6em 0px .8em 0px;
	text-align: center;
	font-size: 80%;
	font-weight: bold;
}

div#new_article a { 
	color: #494949;
}


/*=================== right part =================*/
div#right div.padding {
	padding: 0px 2%;
}

div#right ul {
	margin: 1em 0px 0px 2em;
	padding: 0px;
	font-size: 70%;
}

div#right ul li {
	margin-bottom: .6em;
}

div#right ul li a {
	color: #000;
}

/*=================== end right part =================*/

div#footer {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 70%;
	padding: .3em 0px;
	margin: .6em 0px;
	border-top: solid 1px #bfbfbf;
}

/*========================= red part =======================*/
 div#red {
 float: left;
	width: 100%;
	text-align: center;
	padding: .3em 0px;
	margin-top: .6em;
	border-top: solid 1px #bfbfbf;
}

div#red a {
 margin: 0px 2em;
}

div#red img {
 border: none;
}

/*====================== help page ====================*/

body#help div#center-box {
}

body#help div#hat {
	margin-bottom: 20px;
}

body#help div#content {
	float: left;
	width: 100%;
	padding-left: 0px;
}

ul#help-nav {
	margin: 1em 0px 1em 0px;
	padding: 0px;
	float: left;
	list-style: none;
	width: 100%;
}

ul#help-nav li {
	margin: 0px .6em 0px .6em;
	padding: 0px 0px 0px 10px;
	float: left;
	font-weight: bold;
	font-size: 90%;
	background: url(/images/passive-bulet.png) no-repeat 0px 50%;
}

ul#help-nav li a {
	color: #000;
}

span.info {
	font-size: 80%;
	color: #818181;
}

/* Publicaciones */
div.publication {
 border-bottom: solid 1px #cdcdcd;
 margin-bottom: 1.6em;
 padding-bottom: .6em;
 padding: .3em .3em .6em .3em;
}

div.even {
 background: #f4f4f4;
}

div.odd {
 background: #e8e8e8;
}

li.pubtype {
 margin-bottom: .6em;
}

li.pubtype a {
 color: #000;
}

div.publication a {
  color: #000;
}

div.publication div.title {
 font-weight: bold;
}

div.publication div.editorial_year {
  margin-bottom: 1em;
}

div.publication div.precio {
  margin-top: 1em;
}

div.publication div.actions {
  text-align: right;
	font-size: 80%;
	color: #818181;
}

/* fin Publicaciones*/

/* Obras de referencia (organizations) */
div#letter_navigation {
 float: left;
 width: 100%;
 margin-bottom: 1em;
}

div.letter {
	float: left;
	padding: 0px .2em;
	margin-right: .6em;
	margin-bottom: .6em;
	font-size: 80%;
	font-weight: bold;
	background: #ffd181;
	color: #808183;
}

div.letter a {
 color: #000;
 text-decoration: none;
}

div.selected {
 background: #ff8400;
}

div.selected a {
 color: #fff;
}

div.journal {
 float: left;
 width: 100%;
 margin-bottom: 2em;
}

div.name {
 font-family: georgia, serif;
 font-size: 120%;
 margin-bottom: .6em;
}

div.name a {
 color: #424649;
}

div.organization {
 border-bottom: solid 1px #cdcdcd;
 margin-bottom: 1.6em;
 padding-bottom: .6em;
 padding: .3em .3em .6em .3em;
}

div.file {
	margin-top: 1em;
}

div#publication_list div.file img {
 border: none;
 background: none;
 margin: 0 1px 0 1px;
}


/* google map */
div#map {
 margin: 20px 0px;
}


div#content h1.journals_page_title {
 background: url(/images/cd.gif) no-repeat;
 height: 50px;
 padding-left: 60px;
}

/* tabla memorias */
table.memorias td {
  padding-bottom: 1em;
  padding-left: 1em;
} 

table.memorias td a {
  color: #000;
}


